Archived

This topic is now archived and is closed to further replies.

  • 0

Resolved LESS/CSS Error with 2.3

Question

Posted · Report post

Hi!

I just updated to Framework 2.3 and now I'm getting an error:

PageLines Sections LESS/CSS error.

expected color value: failed at `background-color: mix(@startColor, @endColor, 60%);` line: 666

I don't have any custom codes written.

Thank you for any help!

Share this post


Link to post
Share on other sites

3 answers to this question

Posted · Report post

Go to store, click refresh, the go to sections and update the out of date sections.

Share this post


Link to post
Share on other sites

Posted · Report post

That seemed to do the trick! Thank You Again!!!!!

Share this post


Link to post
Share on other sites

Posted · Report post

The topic was marked as resolved.

Share this post


Link to post
Share on other sites